body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5E5C;
	margin: 0px;
	background-color: #efeee8;
	line-height: 16px;
}
a:link {
	text-decoration: none;
	color: #878784;
}
a:visited {
	text-decoration: none;
	color: #878784;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #5E5E5C;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}#container {
	height: 240px;
	width: 300px;
	text-align: center;
	margin-top: -120px;
	margin-left: -150px;
	position: absolute;
	left: 50%;
	top: 50%;
}
